<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="20a49ad05d029ea03846718dc5fe7477">
  <dict>
    <!--2021-09-17 15:18:03.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
